How to remove libsimgearcore3.4.0v5 from Debian 9 (Stretch)